| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Attributes | List of all members
Edge Struct Reference

`#include <img_graphseg.h>`

## Public Attributes
size_t | u
size_t | v
float | w

## Detailed Description

Definition at line 11 of file img_graphseg.h.

## Member Data Documentation

size_t Edge::u

Definition at line 12 of file img_graphseg.h.

size_t Edge::v

Definition at line 12 of file img_graphseg.h.

float Edge::w

Definition at line 13 of file img_graphseg.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/include/img_graphseg.h